<div class="aligner">
    <mat-card class="aligner-center-item">
        <mat-card-title>
            Lista de usuarios en base mongo conectado con api nodejs
        </mat-card-title>
        <mat-card-content>
            <table class="table">
                <thead>
                    <tr>
                        <th>
                            Nombre
                        </th>
                        <th>
                            Apellido
                        </th>
                        <th>
                            Correo
                        </th>
                        <th>
                            Rol
                        </th>
                        <th>
                            Fecha creado
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr *ngFor="let item of users; let i = index">
                        <td>{{item.firstName}}</td>
                        <td>{{item.lastName}}</td>
                        <td>{{item.email}}</td>
                        <td *ngIf="item.rol==0">Administrador</td>
                        <td *ngIf="item.rol==1">Normal</td>
                        <td>{{item.created_at}}</td>
                    </tr>
                </tbody>
            </table>
        </mat-card-content>
    </mat-card>
</div>